BlackBerry-Apps – nicht mehr unterstützt

Unsere BlackBerry-Apps wurden leider nicht aktualisiert und sind mit der neuesten Version des BlackBerry OS nicht mehr kompatibel. Die Apps sind daher nur noch teilweise oder gar nicht funktionsfähig. In naher Zukunft haben wir keine Pläne, diese App zu aktualisieren. Wir entschuldigen uns für die Unannehmlichkeiten, die dadurch entstehen können.

War dieser Beitrag hilfreich?
5 von 15 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

Kommentare

Powered by Zendesk